@charset "UTF-8";
/* ===================================================================
CSS information
 file name  :top.css
 style info :トップページのスタイル
=================================================================== */
/* ==========================================================
    レイアウト
  ========================================================== */
#top #content .inner {
  margin: 0 auto;
}
@media screen and (min-width: 751px) {
  #top #content .inner {
    width: 810px;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner {
    width: 96%;
  }
}
#top #content .inner #slide {
  border: 1px solid #bfbfbf;
  border-radius: 8px 8px 0 0;
  position: relative;
  overflow: hidden;
}
#top #content .inner #slide .slick-arrow {
  z-index: 9998;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
#top #content .inner #slide .slick-slider .slick-arrow {
  width: 7%;
  height: 8vw;
}
#top #content .inner #slide .slick-slider .slick-prev {
  left: 0;
  background: url(/assets/img/recruit/navigator/btn_prev.png) no-repeat 0 0;
}
#top #content .inner #slide .slick-slider .slick-next {
  right: 0;
  background: url(/assets/img/recruit/navigator/btn_next.png) no-repeat 0 0;
}
#top #content .inner #slide .slick-slider li {
  display: inline-block;
}
#top #content .inner #slide .slick-slider li:nth-child(n+2) {
  display: none;
}
#top #content .inner #slide .slick-thumbnail {
  background: rgba(0, 0, 0, 0.6);
}
@media screen and (min-width: 751px) {
  #top #content .inner #slide .slick-thumbnail {
    margin-top: -80px;
    padding: 23px 20px 4px;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner #slide .slick-thumbnail {
    margin-top: -8.6vw;
    padding: 1vw;
  }
}
@media screen and (min-width: 751px) {
  #top #content .inner #slide .slick-thumbnail .slick-prev,
#top #content .inner #slide .slick-thumbnail .slick-next {
    width: 56px;
    height: 77px;
  }
}
#top #content .inner #slide .slick-thumbnail .slick-prev {
  left: 0;
  background: url(/assets/img/top/slide/bg_prev.png) no-repeat 0 0;
}
#top #content .inner #slide .slick-thumbnail .slick-next {
  right: 0;
  background: url(/assets/img/top/slide/bg_next.png) no-repeat 0 0;
}
#top #content .inner #slide .slick-thumbnail li {
  display: inline-block;
}
@media screen and (max-width: 750px) {
  #top #content .inner #slide .slick-thumbnail li {
    margin: 0 1vw;
  }
}
#top #content .inner #slide .slick-thumbnail li img {
  border: 2px solid rgba(255, 255, 255, 0.4);
}
#top #content .inner #slide .slick-thumbnail li.slick-current img {
  -webkit-box-shadow: 0px 0px 4px 1px #fff;
          box-shadow: 0px 0px 4px 1px #fff;
  border: 2px solid #fff;
  border-radius: 4px;
  overflow: hidden;
}
#top #content .inner #slide .slick-thumbnail li:nth-child(n+6) {
  display: none;
}
#top #content .inner #slide p {
  position: absolute;
}
@media screen and (min-width: 751px) {
  #top #content .inner #slide p {
    bottom: 62px;
    left: 20px;
    z-index: 9999;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner #slide p {
    display: none;
  }
}
@media screen and (min-width: 751px) {
  #top #content .inner .btn_more {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .btn_more {
    margin-bottom: 2vw;
  }
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .lBox {
    width: 615px;
    float: left;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .lBox {
    margin-bottom: 6vw;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .lBox h2 {
    margin-bottom: 1vw;
  }
}
#top #content .inner .box .lBox article {
  background: #f1f1f1;
  -webkit-box-shadow: 0px 0px 4px 1px #fff inset;
          box-shadow: 0px 0px 4px 1px #fff inset;
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .lBox article {
    border: solid 1px #e2e2e2;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .lBox article {
    border: solid 1px #ccc;
    height: 60vw;
    overflow-y: scroll;
  }
  #top #content .inner .box .lBox article::-webkit-scrollbar {
    width: 6px;
  }
  #top #content .inner .box .lBox article::-webkit-scrollbar-thumb {
    background: #999;
    border-radius: 1px;
    cursor: pointer;
  }
  #top #content .inner .box .lBox article::-webkit-scrollbar-track-piece:start {
    background-color: rgba(0, 0, 0, 0.2);
  }
  #top #content .inner .box .lBox article::-webkit-scrollbar-track-piece:end {
    background-color: rgba(0, 0, 0, 0.2);
  }
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .lBox .info {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .lBox .info {
    margin-bottom: 4vw;
  }
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .lBox .info article dl {
    background: url(/assets/img/top/bg_arrow.gif) no-repeat center left 10px;
    font-size: 12px;
    padding: 10px 10px 8px 20px;
    border-bottom: solid 1px #e4e4e4;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .lBox .info article dl {
    background: url(/assets/img/top/bg_arrow.gif) no-repeat top 3vw left 2vw;
    background-size: 1%;
    font-size: 3vw;
    padding: 1.4vw 1.4vw 1.4vw 4vw;
    border-bottom: solid 1px #ccc;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .lBox .info article dl sub {
    position: relative;
    top: 0.8vw;
  }
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .lBox .info article dl dt {
    display: table-cell;
    vertical-align: middle;
    width: 90px;
  }
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .lBox .info article dl dd {
    display: table-cell;
    vertical-align: middle;
    width: 490px;
  }
}
#top #content .inner .box .lBox .info article dl dd a:hover {
  text-decoration: underline;
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .lBox .media {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .lBox .media {
    margin-bottom: 1vw;
  }
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .lBox .media article ul li {
    background: url(/assets/img/top/bg_arrow.gif) no-repeat center left 10px;
    font-size: 12px;
    padding: 10px 10px 8px 24px;
    border-bottom: solid 1px #e4e4e4;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .lBox .media article ul li {
    background: url(/assets/img/top/bg_arrow.gif) no-repeat center left 2vw;
    background-size: 1%;
    font-size: 3vw;
    padding: 1.4vw 1.4vw 1.4vw 4vw;
    border-bottom: solid 1px #ccc;
  }
}
#top #content .inner .box .lBox .media article ul li.new {
  background-color: #e1ebf5;
  border-bottom: solid 1px #d2deec;
}
#top #content .inner .box .lBox .media article ul li a:hover {
  text-decoration: underline;
}
#top #content .inner .box .lBox p {
  text-align: right;
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .lBox p {
    width: 20%;
    float: right;
  }
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .rBox {
    width: 167px;
    float: right;
  }
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .rBox .bnrRecruit {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .rBox .bnrRecruit {
    width: 80%;
    padding: 1vw;
    margin: 0 auto 4vw;
    position: relative;
  }
}
#top #content .inner .box .rBox .wanted {
  font-family: "FOT-ロダンNTLG Pro DB", "NewRodinPro-DB", "ヒラギノ角ゴ Pro W3";
  background: #f5f5f5;
  border: solid 1px #e2e2e2;
  border-top: solid 3px #adadad;
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .rBox .wanted {
    padding: 5px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .rBox .wanted {
    width: 80%;
    padding: 1vw;
    margin: 0 auto 4vw;
    position: relative;
  }
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .rBox .wanted h3 {
    font-size: 16px;
    margin-bottom: 4px;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .rBox .wanted h3 {
    font-size: 4.4vw;
    margin-bottom: 1vw;
  }
}
#top #content .inner .box .rBox .wanted h3 span {
  color: #fff;
  background: -webkit-gradient(linear, left top, left bottom, from(#e8615b), to(#ef0100));
  background: -o-linear-gradient(top, #e8615b 0%, #ef0100 100%);
  background: linear-gradient(to bottom, #e8615b 0%, #ef0100 100%);
  border-radius: 100px;
  display: inline-block;
  position: relative;
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .rBox .wanted h3 span {
    font-size: 14px;
    margin-right: 4px;
    padding: 0 12px 2px;
    top: -1px;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .rBox .wanted h3 span {
    font-size: 3.6vw;
    margin-right: 1.6vw;
    padding: 0 3vw 0.2vw;
    top: -0.4vw;
  }
}
#top #content .inner .box .rBox .wanted dl {
  border: solid 1px #d9d9d9;
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .rBox .wanted dl {
    font-size: 11px;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .rBox .wanted dl {
    font-size: 3vw;
  }
}
#top #content .inner .box .rBox .wanted dl dt {
  color: #fff;
  background: #737373;
  text-align: center;
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .rBox .wanted dl dt {
    font-size: 12px;
    padding: 2px 0 4px;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .rBox .wanted dl dt {
    font-size: 3.4vw;
    padding: 0.2vw 0 0.4vw;
  }
}
#top #content .inner .box .rBox .wanted dl dd {
  background: #fff;
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .rBox .wanted dl dd {
    padding: 5px 0 5px 5px;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .rBox .wanted dl dd {
    padding: 2vw 3vw;
  }
}
#top #content .inner .box .rBox .wanted dl dd ul li {
  color: #737373;
  line-height: 1.6;
  padding-left: 1em;
  text-indent: -0.5em;
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .rBox .wanted dl dd ul li {
    margin-bottom: 4px;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .rBox .wanted dl dd ul li {
    font-size: 3.2vw;
    margin-bottom: 2vw;
  }
}
#top #content .inner .box .rBox .wanted dl dd ul li:before {
  content: ">";
  display: inline-block;
  position: relative;
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .rBox .wanted dl dd ul li:before {
    margin-right: 2px;
    top: -1px;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .rBox .wanted dl dd ul li:before {
    margin-right: 1vw;
    top: -0.4vw;
  }
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .rBox .wanted dl dd ul li.s {
    letter-spacing: -0.1em;
  }
}
#top #content .inner .box .rBox .wanted dl dd ul li a {
  color: #737373;
}
#top #content .inner .box .rBox .wanted dl dd ul li a:hover {
  text-decoration: underline;
}
#top #content .inner .box .rBox .wanted dl:nth-of-type(1) {
  border-bottom: none;
}
#top #content .inner .box .rBox .wanted dl:nth-of-type(2) dd {
  background: url(/assets/img/top/bg_wanted.png);
  background-repeat: no-repeat;
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .rBox .wanted dl:nth-of-type(2) dd {
    background-position: bottom -40px right -60px;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .rBox .wanted dl:nth-of-type(2) dd {
    background-position: bottom -12vw right -18vw;
    background-size: 70%;
  }
}
#top #content .inner .box .rBox .wanted dl:nth-of-type(2) {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, #fff), to(#f4f4f4));
  background: -o-linear-gradient(top, #fff 40%, #f4f4f4 100%);
  background: linear-gradient(to bottom, #fff 40%, #f4f4f4 100%);
}
#top #content .inner .box .rBox .wanted p {
  float: right;
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .rBox .wanted p {
    background: url(/assets/img/shared/bg_arrow_right.gif) no-repeat center left;
    padding-left: 10px;
    margin-top: 5px;
    font-size: 10px;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .rBox .wanted p {
    background: url(/assets/img/shared/bg_arrow_right.gif) no-repeat top 0.8vw left;
    background-size: 14%;
    padding-left: 3vw;
    position: absolute;
    top: 2vw;
    right: 1vw;
    font-size: 2.8vw;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .rBox .bnrArea {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
#top #content .inner .box .rBox .bnrArea p {
  background: #f5f5f5;
  border: solid 1px #e2e2e2;
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .rBox .bnrArea p {
    padding: 5px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 750px) {
  #top #content .inner .box .rBox .bnrArea p {
    width: 49%;
    padding: 0.5vw;
    margin-bottom: 2vw;
  }
}
@media screen and (min-width: 751px) {
  #top #content .inner .box .rBox .bnrArea p.bnrRecruit02 {
    border: none;
    padding: 0;
  }
}